# translation of kmail_text_vcard_plugin.po to Icelandic
# Íslensk þýðing kmail_text_vcard_plugin
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Richard Allen <ra@ra.is>, 2004.
# Þröstur Svanbergsson <throstur@bylur.net>, 2004.
# Arnar Leosson <leosson@frisurf.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_vcard_plugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:09+0200\n"
"PO-Revision-Date: 2005-04-15 18:27+0000\n"
"Last-Translator: Arnar Leosson <leosson@frisurf.no>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: text_vcard.cpp:82
msgid "Attached business cards"
msgstr "Viðhengd nafnspjöld"

#: text_vcard.cpp:93
msgid "[Add this contact to the addressbook]"
msgstr "[Bæta þessum aðila við vistfangaskrána]"

#: text_vcard.cpp:132
msgid "Add this contact to the address book."
msgstr "Bæta þessum aðila við vistfangaskrána."

#. i18n: file: ui_attendeeselector.ui:20
#. i18n: ectx: property (text), widget (KPushButton, addButton)
#: rc.cpp:3
msgid "Add"
msgstr ""

#. i18n: file: ui_attendeeselector.ui:30
#. i18n: ectx: property (text), widget (KPushButton, removeButton)
#: rc.cpp:6
msgid "Remove"
msgstr ""
